1. CMHberry's Avatar
    Cell2Tel is bluetooth 2.0 compliant and could use 1.2 according to the online manual, but my 8330m shows micro edition bluetooth 1.1 is installed. If that would not be compatible, is there another device that can make all my home landline phones ring when my curve is on the other end of the house? Is there a way to upgrade to BT 2.0 and keep my curve?
    08-23-09 09:41 PM
  2. plunkingtom's Avatar
    Where are you seeing that it is 1.1? Also what version os are you running?
    08-23-09 09:55 PM
  3. CMHberry's Avatar
    Looking under Options/About, I am running 4.5.0.131 and the Bluetooth version is listed below that.
    08-23-09 10:09 PM
  4. plunkingtom's Avatar
    I am running the same os and my bluetooth is 1.1. Kind of surprised it is not 1.2..... My old palm was 1.1...
    08-23-09 10:15 PM
LINK TO POST COPIED TO CLIPBOARD